読者です 読者をやめる 読者になる 読者になる

きりのブログ

パソコン、開発関係の思いつきと作業記録

Firefox21にしたらハマったこと(vimperator)

前回の記事の続編。

予定通りFirefox21になってE4Xが完全になくなりました。

 

で、私が使っているvimperatorのプラグイン2つ(_libly.jsとfeedSomeKeys_3.js)が動かなくなりました。前回は暫定対処としてabout:configから設定変えて逃げたんですが、それももう効きません。ってことで、各プラグインの対応状況をチェックしてみました。

 

https://github.com/vimpr/vimperator-plugins

 

両方とも対応されてます。っていうか、feedSomeKeys_3.jsの方はかなり前に対応済みだったみたいで。

 

ってことで、ファイル入れ替えて完了。